
D4Science Infrastructure - Incident #12922

Workspace get link not working

Nov 21, 2018 12:28 PM - Massimiliano Assante

Status: Closed Start date: Nov 21, 2018

Priority: Urgent Due date: Nov 21, 2018

Assignee: Francesco Mangiacrapa % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Production   

Description

History

#1 - Nov 21, 2018 03:11 PM - Francesco Mangiacrapa

- Status changed from New to In Progress

#2 - Nov 23, 2018 11:17 AM - Francesco Mangiacrapa

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The issue has been fixed and the patched Workspace deployed on preprod.

#3 - Dec 03, 2018 12:32 PM - Francesco Mangiacrapa

- Status changed from Feedback to Closed
